/*GENERAL*/  
  body{
    background-color: #fdeccf;
  }

  /*SCROLLBAR*/
  /* width */
::-webkit-scrollbar {
  width: 16px;
}
/* Track */
::-webkit-scrollbar-track {
  background: none; 
}
/* Handle */
::-webkit-scrollbar-thumb {
  background: #1eb481; 
}


  /*NAVBAR*/ 
  .navbar{
    transition: all, 1s;
  }
  .navbar-noscrolled{
    background-color: #4b282f;
    box-shadow: 0 3px 10px #4b282f;
  }
  .navbar-scrolled{
    background-color: #4b282f;
    box-shadow: 0 3px 10px #4b282f;
  }
  a {
    color: #fdeccf !important;
  }
  .navbar-toggler:focus{
    box-shadow: none;
  }

  /*TYPEFACES*/ 
@font-face{
    font-family: 'americantypewriter';
    src: url('font/american-typewriter.ttf')  format('truetype');
}
div{
  font-family: 'americantypewriter';
  font-size: 16px;
  color: #4b282f;
}
@font-face{
  font-family: 'americantypewriterbold';
  src: url('font/american-typewriter-bq-bold.ttf')  format('truetype');
}
h1{
  font-family: 'americantypewriterbold';
  font-size:80px; 
  color: #4b282f;
} 
h2{
  font-family: 'americantypewriterbold';
  font-size: 48px;
} 
h3{
  font-family: 'americantypewriterbold';
  font-size: 32px;
} 
h4{
  font-family: 'americantypewriterbold';
  font-size
}
h5{
  font-family: 'americantypewriterbold';
}
h6{
  font-family: 'americantypewriterbold';
}
strong{
  font-family: 'americantypewriterbold';
}
/*HOBBIES*/
.img-hobby{
  height: 64px;
}
/*HOME*/
.home-bg{
width: 100%;
height: 100%;
margin: auto;
line-height: 1.0;
display: flex; 
justify-content:center;
align-items:center;
background-color:#ef6326;
}
.home-text{
  line-height: 1.0;
}

/*TIMELINE*/ 
.col-timeline{
  overflow: hidden;
  padding: 10px;
  position: relative;
}
.content-timeline{
  font-size: 24px;
  padding: 20px;
  padding-bottom: 0;
  margin: 20px 36px;
  width: 500px;
}
.content-timeline:before{
  content:'';
  width: 7px;
  height: 100%;
  background: #4b282f;
  position: absolute;
  left: 20px;
}
.timeline-point:before{
  content:'';
  width: 30px;
  height: 30px;
  background: #7064e0;
  border: 5px solid;
  border-color:#4b282f;
  border-radius: 50%;
  position: absolute;
  left: 9px;
}
.col-modal{
  padding: 20px;
}
.mw-desc{
  font-size: 24px;
}

/*ACCORDION - INFO*/ 
.accordion-button{
  background-color: #f464b0;
}
.accordion-item{
  background-color: #f464b0;
}
.accordion-header{
  text-size: 16px;
}
.accordion-body{
  text-size: 16px;
}

/*SKILLS*/ 
.box-software{
  background-color: #f7c12d;
  padding: 30px;
  margin: 0;
  margin-top: 60px;
  min-width: 100%;
  border-radius: 30px;
  display: flex;
  flex-direction: column;
  text-align: center;
}
.skill {
  padding: 1200px;
     position: relative;
 }
.cards-wrapper{
  display: flex;
}
.card-software{
  margin: 10px;
  background-color: none;
  width: calc(100%/4);
}
.img-fluid-software{
  height: 50px;
  width: auto;
}
.skill{
  padding: 0 0 0 0;
     position: relative;
 }
 .skill p{
     color: #4b282f;
     font-size: 16px;
     letter-spacing: 0.8px;
     line-height: 1.5em;
     margin: 14px 0 75px 0;
 }
 .carousel-control-prev, .carousel-control-next{
  width: 7vh;
  height: 7vh;
  border-radius: 50%;
  top: 0;
  transform: translateY(-100%);
 }
 .carousel-control-prev span, .carousel-control-next span{
  weight: 1.5rem;
  height: 1.5rem;
 }
 @media screen and (min-width: 769px){
  .cards-wrapper{
    display: flex;
  }}
 @media screen and (max-width: 768px){
  .card:not(:first-child){
    display: none;
  }}

/*MY WORKS*/
.btn-myworks{
  width: 100%; 
  height: 100%;
  margin-bottom: 16px;
  border-color:#4b282f;
  border-radius: 24px;
  border-width: 6px;
  font-size: 24px;
  outline: none;
}
.img-mw-btn{
  width: 32px;
  height: 32px;
  margin: 10px;
}
.img-mw-top{
  width: 128px;
  height: 128px;
  margin: 30px;
}
.box-myworks{
  padding: 30px;
  width: 100%;
  border-radius: 48px;
  border-style: solid;
  border-width: 10px;
}
.btn-works{
  width: 100%; 
  height: 100%;
  margin-bottom: 16px;
  color:#4b282f !important;
  background-color:#f7c12d;
  border-radius: 24px;
  border-width: 6px;
  font-size: 24px;
  outline: none;
}
.card-mw{
  margin-bottom: 6px;
  background: none;
  border: none;
}
.card-mw img{
  object-fit: cover;
  object-position: center top;
  width: 100%;
  height: auto;
  border-radius: 36px;
}
.card-mw .card-v{
  width: 100%;
  height: auto;
}
.card-mw a {
  text-decoration: none;
}
.modal-header, .modal-footer{
  color:#fdeccf;
  background-color: #4b282f;
}
.modal-body{
  color: #4b282f;
  background-color:#fdeccf;  
}

/*CONTACTS*/
.contact{
  background-color: #eb1b11;
  padding-top: 10px;
  padding-bottom: 10px;
}
.btn-send{
  background-color: #f7c12d;
  border-color:#4b282f;
  border-width: 4px;
  border-radius: 16px;
}
.socmed{
  list-style: none;
}

